/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "SuperNOVAS", "index.html", [
    [ "Changelog", "md_CHANGELOG.html", [
      [ "Table of Contents", "index.html#autotoc_md15", null ],
      [ "Introduction", "index.html#autotoc_md17", null ],
      [ "Fixed NOVAS C 3.1 issues", "index.html#autotoc_md19", null ],
      [ "Compatibility with NOVAS C 3.1", "index.html#autotoc_md21", null ],
      [ "Building and installation", "index.html#autotoc_md23", [
        [ "Building your application with SuperNOVAS", "index.html#autotoc_md24", null ]
      ] ],
      [ "Example usage", "index.html#autotoc_md26", [
        [ "Note on alternative methodologies", "index.html#autotoc_md27", null ],
        [ "Calculating positions for a sidereal source", "index.html#autotoc_md28", [
          [ "A. True apparent R.A. and declination", "index.html#autotoc_md29", null ],
          [ "B. Azimuth and elevation angles at the observing location", "index.html#autotoc_md30", null ]
        ] ],
        [ "Calculating positions for a Solar-system source", "index.html#autotoc_md31", null ],
        [ "Reduced accuracy shortcuts", "index.html#autotoc_md32", null ],
        [ "Performance considerations", "index.html#autotoc_md33", null ],
        [ "Multi-threaded calculations", "index.html#autotoc_md34", null ]
      ] ],
      [ "Usage", "index.html#autotoc_md36", null ],
      [ "Notes on precision", "index.html#autotoc_md37", null ],
      [ "SuperNOVAS specific features", "index.html#autotoc_md39", [
        [ "Newly added functionality", "index.html#autotoc_md40", null ],
        [ "Refinements to the NOVAS C API", "index.html#autotoc_md41", null ]
      ] ],
      [ "External Solar-system ephemeris data or services", "index.html#autotoc_md43", [
        [ "1. Universal ephemeris data / service integration", "index.html#autotoc_md44", null ],
        [ "2. Built-in support for (old) JPL major planet ephemerides", "index.html#autotoc_md45", [
          [ "2.1. Planets via <tt>eph_manager</tt>", "index.html#autotoc_md46", null ],
          [ "2.b. Planets via JPL's <tt>pleph</tt> FORTRAN interface", "index.html#autotoc_md47", null ]
        ] ],
        [ "3. Explicit linking of custom ephemeris functions", "index.html#autotoc_md48", null ]
      ] ],
      [ "Release schedule", "index.html#autotoc_md50", null ],
      [ "[Unreleased]", "md_CHANGELOG.html#autotoc_md1", [
        [ "Fixed", "md_CHANGELOG.html#autotoc_md2", null ],
        [ "Added", "md_CHANGELOG.html#autotoc_md3", null ],
        [ "Changed", "md_CHANGELOG.html#autotoc_md4", null ]
      ] ],
      [ "[1.0.1] – 2024-05-13", "md_CHANGELOG.html#autotoc_md5", [
        [ "Fixed", "md_CHANGELOG.html#autotoc_md6", null ],
        [ "Added", "md_CHANGELOG.html#autotoc_md7", null ],
        [ "Changed", "md_CHANGELOG.html#autotoc_md8", null ]
      ] ],
      [ "[1.0.0] - 2024-03-01", "md_CHANGELOG.html#autotoc_md9", [
        [ "Fixed", "md_CHANGELOG.html#autotoc_md10", null ],
        [ "Added", "md_CHANGELOG.html#autotoc_md11", null ],
        [ "Changed", "md_CHANGELOG.html#autotoc_md12", null ],
        [ "Deprecated", "md_CHANGELOG.html#autotoc_md13", null ]
      ] ]
    ] ],
    [ "Contributing to SuperNOVAS", "md_CONTRIBUTING.html", null ],
    [ "Deprecated List", "deprecated.html", null ],
    [ "Data Structures", "annotated.html", [
      [ "Data Structures", "annotated.html", "annotated_dup" ],
      [ "Data Structure Index", "classes.html", null ],
      [ "Data Fields", "functions.html", [
        [ "All", "functions.html", null ],
        [ "Variables", "functions_vars.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "Globals", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Variables", "globals_vars.html", null ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"annotated.html",
"novas_8h.html#a1eecb357eeea0de4759e9c8d55af238f",
"solarsystem_8h.html#a279bca0519117cee9a3bd4382f38e7ad"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';